﻿*{
	margin:0;
	padding:0;}
body {
    color: #000;
	min-width:1002px;
    font-family: "宋体",sans-serif;
	font-family: "宋体";
    font-size: 12px;}
a{
	text-decoration:none;
	outline:none;}
ul,li{
	list-style:none;}
img{
	border:none;}
.beer_bg{
	/*background: url(../zt/sj_jzimages/sj_jz2_01.jpg)  no-repeat scroll center 0px;*/
	height:auto;
    width:100%;
	overflow: hidden;
	position: relative;
	}
.m_top {
    height:0;
    overflow:hidden;
    width:1002px;}
.m0auto {
    margin: 0 auto;
	position:relative;}
.beer_cont{
	width:100%;
}
.beer_cont>div{
	width:1002px;
	height:100%;
	margin:auto;
	position:relative;
}	
.beer_cont1{
	height:725px;
	background: url(../zt/sj_jzimages/sj_jz2_01.jpg)  no-repeat scroll center 0px;}
.beer_cont2{
	height:262px;
	background: url(../zt/sj_jzimages/sj_jz2_02.jpg)  no-repeat scroll center 0px;}
.beer_cont3{
	height:1038px;
	background: url(../zt/sj_jzimages/sj_jz2_03.jpg)  no-repeat scroll center 0px;}
.beer_cont4{
	height:1013px;
	background: url(../zt/sj_jzimages/sj_jz2_04.jpg)  no-repeat scroll center 0px;}
.beer_cont5{
	height:408px;
	background: url(../zt/sj_jzimages/sj_jz2_05.jpg)  no-repeat scroll center 0px;}
.beer_cont6{
	height:713px;}

.cont2_p{
	color: #3f0907;
	font-size: 14px;
	line-height: 25px;
	position: absolute;
	left: 293px;
	top: 30px;
	width: 596px;
	height: 181px;
}
.cont2_p span{
	padding-left: 2em;
}
.cont3_p{
	color: #000000;
	font-size: 15px;
	line-height: 25px;
	width: 582px;
	position: absolute;
	letter-spacing: -0.5px;
}
.cont3_p1{
	top: 207px;
	left: 185px;
}
.cont3_p2{
	top: 325px;
	left: 307px;
}
.cont3_p3{
	top: 447px;
	left: 425px;
}
.cont3_p4{
	top: 571px;
	left: 512px;
}
.cont3_p5{
	top: 698px;
	left: 425px;
}
.cont3_p6{
	top: 825px;
	left: 305px;
}
.cont3_p7{
	top: 956px;
	left: 191px;
}
.cont4_div{
	width: 208px;
	min-height: 90px;
	position: absolute;
	overflow: hidden;
}
.cont4_div1{
	top: 470px;
	left: -10px;
}
.cont4_div2{
	top: 470px;
	right: 0;
}
.cont4_div3{
	top: 825px;
	left: 391px;
}
.cont4_div4{
	top: 825px;
	left: -10px;
}
.cont4_div5{
	top: 825px;
	right: 0;
}
.cont4_div h4{
	font-size: 22.8px;
	color: #764011;
	line-height: 25px;
	text-align: center;
	font-family: '微软雅黑';
}
.cont4_div h4 span{
	font-size: 18px;
}
.cont4_div p{
	margin-top: 6px;
	font-size: 14px;
	color: #000000;
	line-height: 21px;
	letter-spacing: -0.5px;
}
.cont5_item{
	padding: 300px 0 0 40px;
	height: 100px;
}
.cont5_item li{
	width: 183px;
	float: left;
}
.cont5_item li h4{
	font-size: 23.3px;
	color: #fe9704;
	line-height: 30px;
	text-align: center;
	font-family: '微软雅黑';
	font-weight: normal;
}
.cont5_item li p{
	font-size: 16px;
	color: #fff;
	line-height: 22px;
	letter-spacing: -0.5px;
	text-align: center;
	margin-top: 5px;
}
.sj_jz_a{
	display: block;
    height: 53px;
    position: absolute;
    width: 173px;
}
.sj_jz_a1{
	top: 208px;
    right: 4px;
}
.sj_jz_a2{
	bottom: 51px;
    right: 0;
}
.sj_jz_a3{
	top: 62px;
    right: 3px;
}

.div1{
	height: 378px;
	margin-top: -4px;
}
.div1 img{
	display: block;
	float: left;}
table,tr,td{
	border: none;
	font-size: 0;}
.demo td{
	font-size: 0;
	float: left;}
.demo{
	width:6196px;
	display: block;
	float: left;}
.box{
	width: 6196px;
	display: block;}

.mod18Box {  margin: 0px auto; width: 1002px;  }
.mod18{ width: 1002px; height: 716px; margin: 0px auto; position: relative;  }
.mod18 .btn{position:absolute;width:44px;height:112px;bottom:84px;cursor:pointer;z-index:99;font-size:70px;font-weight:bold; text-align: center; line-height:112px; color: #ecda90;}
.mod18 .prev{left:81px;}
.mod18 #prevTop,.mod18 #nextTop{top:140px;width:0px;height:0px;}
.mod18 #prevTop{}
.mod18 #nextTop{}
.mod18 .next{right:81px;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:1002px;height:330px;position:absolute;color:#fff;}
.mod18 .cf a img{display:block;width:1002px;height:716px;position:absolute;color:#fff;}
.picBox_p1{
	font-family: "宋体";
	color: #ffdfae;
	font-size: 14px;
	line-height: 22px;
	position: absolute;
	left: 94px;
	top: 142px;
	width: 333px;
}
.picBox_p2{
	font-family: "宋体";
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	left: 94px;
	top: 349px;
}
.mod18 .picBox{height:715px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:716px;position:absolute;}
.mod18 .picBox li{width:1002px;height:716px;}
.mod18 .listBox{ width: 717px; height: 150px; margin: 0 auto; position: absolute; bottom: 46px;left: 131px; overflow: hidden; }
.mod18 .listBox ul{height:112px;position:absolute;}
.mod18 .listBox li{width:239px;height:150px;cursor:pointer;position:relative; text-align: center;}
.mod18 .listBox li i{display: inline-block; width: 182px; height: 112px; position: absolute; left: 28px; top: 0; background:;}
.mod18 .listBox li a{display:block;width:124px;height:112px;}
.mod18 .listBox li img{width:182px;height:112px;}
.mod18 .listBox .on img{}
.mod18 .listBox .on i{display: none;}
.mod18 .listBox li span{
	color: #735837;
	font-size: 14px;
	line-height: 26px;
}
.mod18 .listBox li.on span{
	color: #ecda90;
}

.ck-slide { width: 1355px; height: 713px; margin-left: -176px;}
.ck-slide ul.ck-slide-wrapper { height: 320px;}
.ck-slide-wrapper li{
	position: relative;
}
.p1{
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	width: 420px;
	position: absolute;
	top: 306px;
	left: 221px;
}
.p2{
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	width: 325px;
	height: 60px;
	position: absolute;
	text-decoration: underline;
	top: 508px;
	left: 302px;
}
.cont6_a{
	display:block;
	position:absolute;
	width:156px; 
	height:156px;
	top: 270px;
	left: 652px;
}


.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 50px; background: url(../zt/sj_jzimages/arrow-left.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: 50px; background: url(../zt/sj_jzimages/arrow-right.png) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fe6500;}
.ck-slidebox ul li em:hover { background-color: #fe6500;}



.beer_cont8{
	height:680px;
	background: url(../zt/sj_jzimages/sj_jz_08.jpg)  no-repeat scroll center 0px;}
	
.kyYbn_form {
	position: absolute;
	top: 337px;
    left: 393px;
}
.kyYbn_form li {
	height: 60px;
	width: 100%;
	line-height: 60px;
	margin-bottom: 11px;
}
.kyYbn_form li.form_li2 {
	margin-bottom: 9px;
}
.kyYbn_form li.form_li4 {
	padding: 16px 0 0 98px;
}
.kyYbn_form li input {
	height: 38px;
	width: 436px;
	padding: 10px 0 10px 8px;
	border: none;
	outline: none;
	font-size: 18px;
	margin-top: 0;
}
.form_btn {
	display: inline-block;
	width: 250px;
    height: 61px;
	line-height: 61px;
	text-align: center;
	border-radius: 30px;
}

